Frequently Asked Questions

Quali sono i requisiti tecnici per la predisposizione degli allegati con dati variabili?
Last Updated 3 years ago

Per produrre un documento di testo con dati variabili gestibile da eCivis Solution all'interno del modulo Comunicazioni é necessario che tu abbia installato sulla postazione pc i seguenti software:

  • Java RE 8.x o 7.x, eventualmente anche 6.x
Una volta che entrambi i sofware sopra indicati sono installati, sarà possibile scaricare ed installare anche:


Nel caso l'installazione del plugin restituisca l'errore "Could not create Java implementation loader" il problema riguarda le versioni 32 o 64 bit utilizzate dei primi due software sopra indicati, in base a quella del Sistema Operativo Windows. La versione, 32 o 64 bit, del software Java deve essere la stessa del pacchetto LibreOffice o OpenOffice che si utilizza. E' quindi fondamentale verificare questa corrispondenza, altrimenti, se non conosci la versione utilizzata di Libre/OpenOffice, basterà installare entrambe le versioni del software Java, sia a 32, sia a 64 bit.

Please Wait!

Please wait... it will take a second!